.item {
  position: relative;
  width: 100%;
}

.content {
  position: absolute;
  overflow: hidden;
  width: 100%;
  height: 100%;
}

.cover {
  width: 100%;
  height: 100%;
  background-size: cover;
  background-position: 50% 50%;
}
